/* At-Rules */
@charset "iso-8859-1";

A:link,A:visited,A:active { color:#32B34C; }

.first {
	width:750px;
	border:1px solid #000000;
	text-align:center;
}
body{
	background-color:#32B34C;
  scrollbar-face-color: #32B34C;
  scrollbar-shadow-color: black;
  scrollbar-darkshadow-color: #32B34C;
  scrollbar-track-color: #FFFFFF;
  scrollbar-arrow-color: #FFFFFF
}
body,font,td,h2,h3,p,textarea,input,p,select,option
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:8pt;
}

h2,h3{
 color:#32B34C;
 font-size:11pt;
}

h3{
 font-size:10pt;
}

h1,.h1{
	padding-top:3px;
	padding-bottom:3px;
	margin-top:3px;
	margin-bottom:3px;
	text-align:center;
	font-size:25pt;
	font-weight:bolder;
    color:#32B34C;
	font-family: 'AdLib BT','Tempus Sans itc',gill, helvetica, sans-serif;
}

#calcpage{
background-color:#AAFF8F;
border: 1px ridge;
padding:2px;
}

#calcpage input{
	text-align:right;
}

#calcpage .contact {
	text-align:left;
}

#dstotal,#dstotal2,#dtotal {
font-weight:bold;
}

.page {
	text-align:left;
	font-size:14pt;
	font-weight:bolder;
	color:#32B34C;
	font-family: 'Tempus Sans itc',gill, helvetica, sans-serif;

}


.sm {
	font-size:9px;
	color:#32B34C;
}
ul {
margin-top:5px;
margin-bottom:5px;
}

th{
font-size:10pt;
text-align:left;
}
font.com {
	font-style:italic;
	font-weight:bold;
	color:#32B34C;
}
